FIXPS(1)

NAME
fixps - sanitize PostScript files

SYNOPSIS
fixps [OPTIONS] FILE

DESCRIPTION

Try to fix common PostScript problems that break postprocessing.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-q, --quiet
    don't print informational messages

-o, --output=FILE
    save result in FILE. If FILE is `-', send to stdout

-c, --check, --dry-run
    don't perform any action

AUTHOR
Written by Akim Demaille.

REPORTING BUGS
Report bugs to <bug-a2ps@gnu.org>

COPYRIGHT
Copyright © 1998-2000 Akim Demaille, Miguel Santana
Copyright © 2023 Reuben Thomas
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
a2ps(1), card(1), fixps(1), pdiff(1).

The full documentation for fixps is maintained as a Texinfo manual. If the info and fixps programs are properly installed at your site, the command

    info fixps

should give you access to the complete manual.